SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libecpg8.3_6 rpm build for : Mandriva 2010. For other distributions click libecpg8.3_6.

Name : libecpg8.3_6
Version : 8.3.11 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-05-21 10:29:00
Group : System/Libraries Source RPM : postgresql8.3-8.3.11-1mdv2010.1.src.rpm
Size : 0.14 MB
Packager : Frederic Crozat < fcrozat_mandriva_com>
Summary : Shared library libecpg for PostgreSQL
Description :
Libecpg is used by programs built with ecpg (Embedded PostgreSQL for C)
Use postgresql-dev to develop such programs.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
ftp.gwdg.de  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
bo.mirror.garr.it  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
ftp.pbone.net  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libecpg8.3_6-8.3.11-1mdv2010.1.i586.rpm
     Search for other platforms
libecpg8.3_6-8.3.11-1mdv2010.1.sparc.rpm
libecpg8.3_6-8.3.11-1mdv2010.1.alpha.rpm
libecpg8.3_6-8.3.11-1mdv2010.1.ppc.rpm
libecpg8.3_6-8.3.11-1mdv2010.1.ia64.rpm
libecpg8.3_6-8.3.11-1mdv2010.1.s390.rpm

Provides :
libecpg
libecpg8.3_6-virtual
libecpg.so.6
libecpg_compat.so.3
libpgtypes.so.3
libecpg8.3_6
libecpg8.3_6(x86-32)

Requires :
libc.so.6(GLIBC_2.0)
postgresql8.3 = 8.3.11-1mdv2010.1
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libm.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.3)
libpgtypes.so.3
libm.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)
rpmlib(VersionedDependencies) <= 3.0.3-1
libpq.so.5
rpmlib(PayloadIsLzma) <= 4.4.6-1
libecpg.so.6
libc.so.6(GLIBC_2.1.3)
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libecpg.so.6
/usr/lib/libecpg.so.6.0
/usr/lib/libecpg_compat.so.3
/usr/lib/libecpg_compat.so.3.0
/usr/lib/libpgtypes.so.3
/usr/lib/libpgtypes.so.3.0